/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 /*---=== Import Styles ===---*/
 
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700);
 
/*---=== Global Styles ===---*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
}
a, p, ul, ol, li, img, span, strong, em, div {
	font-family: Arial, arial;
}
.clear {clear:both;}
a.link-arrow, a.views-more-link {
	background: url(../img/link-arrow.png) right center no-repeat;
	display: block;
	font-weight: bold;
	clear: both;
	padding: 3px 15px 3px 0;
	color: #001f44;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
}
a.link-arrow:hover, a.views-more-link:hover {
	text-decoration: underline;
}

/*---=== Header Styles ===---*/

.section-header {
	padding: 30px 0 20px;
}

/* User Zone Styles */
.section-header .region-user-first {
	padding: 1px 0;
}
.section-header .region-user-first .content p {
	margin: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #002144;
	text-decoration: none;
	text-transform: uppercase;
}
.section-header .region-user-first .content a.get-a-quote {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: #3f9c35;
	padding: 2px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
}
.section-header .region-user-second .form-item-search-block-form {
	position: relative;
	margin: 0 -5px 0 0;
}
.section-header .region-user-second input.form-text {
	height: 27px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	border-left: solid 1px #000;
	border-right: none;
	width: 175px;
}
.section-header .region-user-second input.form-submit {
	height: 27px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	border-left: none;
	border-right: solid 1px #000;
	background: #fff url(../img/search_icon.jpg) center center no-repeat;
	padding: 0 15px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border-color: #000;
	cursor: pointer;
	text-shadow: 0;
	text-indent: -9999em;
}

.section-header .region-user-second #custom-search-blocks-form-1 {margin: 0;}
.section-header .region-user-second #custom-search-blocks-form-1 .form-item {margin: 0;}
.section-header .region-user-second #custom-search-blocks-form-1 .form-actions,
.section-header .region-user-second #custom-search-blocks-form-1 .form-item {float: left; margin: 0;}
.section-header .region-user-second .custom_search-popup {display: none !important;}

/* Branding Zone Styles */

/* Menu Zone Styles */

.section-header .region-branding {
	position: relative;
	margin: -25px 10px 30px 10px;
}
/* Main Menu */
.section-header .region-menu .main-menu {
	float: right;
	margin: 25px 0 0 0;
}
.section-header .region-menu .main-menu li {
	margin: 0 0 0 5px;
}
.section-header .region-menu .main-menu li a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #002144;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}
.section-header .region-menu .main-menu li a.active-trail,
.section-header .region-menu .main-menu li a:hover {
	background: url(../img/menu_hover_bg.jpg) center bottom no-repeat;
}

/*German Main Menu*/
.section-header .region-menu #block-menu-menu-german-main-menu .menu {
	float: right;
	margin: 25px 0 0 0;
}
.section-header .region-menu #block-menu-menu-german-main-menu .menu ul.menu {
	display: none;
}
.section-header .region-menu #block-menu-menu-german-main-menu .menu li {
	margin: 0 0 0 5px;
	list-style-image: none;
	list-style-type: none;
}
.section-header .region-menu #block-menu-menu-german-main-menu .menu li a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #002144;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}
.section-header .region-menu #block-menu-menu-german-main-menu .menu li a.active-trail,
.section-header .region-menu #block-menu-menu-german-main-menu .menu li a:hover {
	background: url(../img/menu_hover_bg.jpg) center bottom no-repeat;
}

/* Header Zone Styles */

/*.section-header #quicktabs-homepage_tabs {
	position: relative;
	height: 325px;
}
.section-header #quicktabs-homepage_tabs .quicktabs-tabs {
	position: absolute;
	top: 300px;
	border-top: solid 3px #009cd6;
}
.section-header #quicktabs-homepage_tabs .quicktabs-tabs li {
	display: block;
	float: left;
	margin: 0 1px 0 0;
	width: 230px;
	background: #00193c;
	text-align: center;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.section-header #quicktabs-homepage_tabs .quicktabs-tabs li.active {
	background: #009cd6;
}
.section-header #quicktabs-homepage_tabs .quicktabs-tabs li a {
	display: block;
	padding: 3px 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: 220px;
	text-align: center;
}
.section-header #quicktabs-homepage_tabs h2 {
	position: absolute;
	top: 30px;
	left: 100px;
}
.section-header #quicktabs-homepage_tabs p {
	position: absolute;
	top: 80px;
	left: 100px;
	padding: 0 200px 0 0;
	font-size: 14px;
	font-weight: bold;
}*/

/*New Animated Verne Slider*/
.verne-slider {position: relative; height: 330px;}
.verne-tabs-images div {position: absolute; top: 0px; left: 0px;}
.verne-tabs {position: absolute; top: 300px;left: 0px; border-top: solid 3px #009cd6;}
.verne-tabs ul {margin: 0; padding: 0;}
.verne-tabs ul li {display: block; float: left; margin: 0 1px 0 0; width: 234px; background: #00193c; text-align: center; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px;}
.verne-tabs ul li.current {background: #009cd6;}
.verne-tabs ul li a {display: block; padding: 5px 0; color: #fff; font-size: 14px; font-weight: bold; text-decoration: none; width: 220px; text-align: center;}

/* German Header Zone Styles */

.section-header #quicktabs-german_homepage_tabs {
	position: relative;
	height: 325px;
}
.section-header #quicktabs-german_homepage_tabs .quicktabs-tabs {
	position: absolute;
	top: 300px;
	border-top: solid 3px #009cd6;
}
.section-header #quicktabs-german_homepage_tabs .quicktabs-tabs li {
	display: block;
	float: left;
	margin: 0 1px 0 0;
	width: 230px;
	background: #00193c;
	text-align: center;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.section-header #quicktabs-german_homepage_tabs .quicktabs-tabs li.active {
	background: #009cd6;
}
.section-header #quicktabs-german_homepage_tabs .quicktabs-tabs li a {
	display: block;
	padding: 3px 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: 220px;
	text-align: center;
}
.section-header #quicktabs-german_homepage_tabs h2 {
	position: absolute;
	top: 30px;
	left: 100px;
}
.section-header #quicktabs-german_homepage_tabs p {
	position: absolute;
	top: 80px;
	left: 100px;
	padding: 0 200px 0 0;
	font-size: 14px;
	font-weight: bold;
}

/*---=== Landing Page Styles ===---*/

.view-landing-page-view .views-row {
	position: relative;
	-moz-box-shadow: 0px 0px 18px rgb(50, 150, 200);
	-webkit-box-shadow: 0px 0px 18px rgb(50, 150, 200);
	box-shadow: 0px 0px 18px rgb(50, 150, 200);
	margin: 10px;
	float: left;
}
.view-landing-page-view .views-row .views-field-field-tile-background a img{
	padding: 5px;
}
.section-content .region-content .view-landing-page-view .views-field-title {
	position: absolute;
	left: 0px;
	bottom: 0;
	height: 0%;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	color: #fff;
	text-align: center;
	background: #000;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	line-height: 18px;
	margin: 0;
}
.section-content .region-content .view-landing-page-view .views-row .views-field-title a {
	color: #fff;
	text-decoration: none;
	font-family: Arial, arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
}
.section-content .region-content .view-landing-page-view .views-row .views-field-title a:hover {
	text-decoration: underline;
}
/*.section-content .region-content .view-landing-page-view .views-row-4,
.section-content .region-content .view-landing-page-view .views-row-7,
.section-content .region-content .view-landing-page-view .views-row-10,
.section-content .region-content .view-landing-page-view .views-row-13,
.section-content .region-content .view-landing-page-view .views-row-16 {
	clear: both;
}*/

/*---=== German Landing Page Styles ===---*/

.view-german-landing-page-view .views-row {
	position: relative;
	-moz-box-shadow: 0px 0px 18px rgb(50, 150, 200);
	-webkit-box-shadow: 0px 0px 18px rgb(50, 150, 200);
	box-shadow: 0px 0px 18px rgb(50, 150, 200);
	margin: 10px;
	float: left;
}
.view-german-landing-page-view .views-row .views-field-field-tile-background a img{
	padding: 5px;
}
.section-content .region-content .view-german-landing-page-view .views-field-title {
	position: absolute;
	left: 0px;
	bottom: 0;
	height: 0%;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	color: #fff;
	text-align: center;
	background: #000;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	line-height: 18px;
	margin: 0;
}
.section-content .region-content .view-german-landing-page-view .views-row .views-field-title a {
	color: #fff;
	text-decoration: none;
	font-family: Arial, arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
}
.section-content .region-content .view-german-landing-page-view .views-row .views-field-title a:hover {
	text-decoration: underline;
}
.section-content .region-content .view-german-landing-page-view .views-row-4,
.section-content .region-content .view-german-landing-page-view .views-row-7,
.section-content .region-content .view-german-landing-page-view .views-row-10,
.section-content .region-content .view-german-landing-page-view .views-row-13,
.section-content .region-content .view-german-landing-page-view .views-row-16 {
	clear: both;
}



/*---=== Content Styles ===---*/
 
#breadcrumb {
	display: none;
}
 
/* Home Page Zone Styles */
 
.section-content .zone-home1, .section-content .zone-home2 {
	padding: 0 0 20px 0;
}
.section-content .zone-home1 .region-news-home {
	background: #f0f0f0;
	height: 265px;
}
.section-content .zone-home1 .region-news-home .region-news-home-inner {
	padding: 25px;
}
.section-content .zone-home1 .region-news-home .block-title,
.section-content .zone-home1 .region-news-home .views-row {
	margin: 0 0 15px 0;
}
.section-content .zone-home1 .region-news-home .views-field-field-date,
.section-content .zone-home1 .region-news-home .views-field-field-event-date{
	float: left;
	margin: 0 20px 0 0;
}
.section-content .zone-home1 .region-news-home .views-field-field-date  .date-display-single,
.section-content .zone-home1 .region-news-home .views-field-field-event-date  .date-display-single {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}
.section-content .zone-home1 .region-news-home .views-field-title {
	float: left;
	width: 300px
}
.section-content .zone-home1 .region-news-home .views-field-title a {
	color: #001F44;
}
.section-content .zone-home1 .region-video-home-inner h2.block-title {
	background-color: rgba(0, 0, 0, .7);
	color: #fff;
	position: relative;
	margin: 0 0 -27px 0;
	padding: 0 5px;
}
.section-content .zone-home3 img {
	margin: 0 80px 0 0;
}
.section-content .region-blog-home {
	background: #f0f0f0;
}
.section-content .region-blog-home-inner {
	padding: 25px;
}
.section-content .region-blog-home-inner .block-title {
	margin: 0 0 15px 0;
}
.section-content .region-blog-home-inner p {
	margin: 0;
}
.section-content .region-blog-home-inner #blog_feed div {
	float: left;
	margin: 0 20px 0 0;
	clear: both;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}

.section-content .region-blog-home-inner #blog_feed a {
	float: left;
	width: 330px;
	margin: 0 0 15px 0;
	color: #001F44;
}
.node-type-page .field-name-body form input, .node-type-german-basic-page .field-name-body form input, 
.node-type-page .field-name-body form select, .node-type-german-basic-page .field-name-body form select
 {
	margin: 0 0 10px;
	width: 100%;
	height: 30px;
	border: solid 1px #001f44; 
}
.node-type-page .field-name-body form label,
.node-type-german-basic-page .field-name-body form label  {
	margin: 0 0 10px;
	width: 300px;
}
.node-type-page .field-name-body form .form-submit,
.node-type-german-basic-page .field-name-body form .form-submit{
	display: block;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: #3f9c35;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 150px;
	border: none;
	text-shadow: none;
}

/* Sidebar Styles */

.section-content .region-sidebar-first p {
	margin: 0;
} 
.section-content .region-sidebar-first .block-menu-block {
	background: #f0f0f0;
	padding: 10px 0;
	margin: 0 0 25px 0;
}
.section-content .region-sidebar-first .block-menu-block .block-title a, 
.section-content .region-sidebar-first .block-menu-block .content a {
	display: block;
	padding: 3px 20px;
}
.section-content .region-sidebar-first .block-menu-block .content a.null {display: none;}
.section-content .region-sidebar-first .block-menu-block  a.active,
.section-content .region-sidebar-first .block-menu-block ul li.active-trail a,
.section-content .region-sidebar-first .block-menu-block .content  a.active  {
	background: #009fda;
	color: #fff;
}
.section-content .region-sidebar-first .block-menu-block .block-title {
	margin: 0 0 10px 0;
}
.section-content .region-sidebar-first .block-menu-block .block-title a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	line-height: 17px;
	text-decoration: none;
	text-transform: uppercase;
}
.section-content .region-sidebar-first .block-menu-block .menu-block-wrapper ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
.section-content .region-sidebar-first .block-menu-block ul li a {
	color: #001f44;
	text-decoration: none;
}
.section-content .region-sidebar-first .block-menu-block .menu-block-wrapper ul li a:hover {
	text-decoration: underline;
}
.section-content .calculate-sidebar-block .content a {
	display: block;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: #3f9c35;
	margin: 0 0 30px 0;
	padding: 5px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.section-content .social-block {
	margin: 0 0 30px 0;
}
.section-content .social-block .content a img {
	margin: 0 30px 0 0;
}
.section-content .social-block .content a img.last {
	margin: 0;
}
.section-content .region-sidebar-first .view-id-in_the_press {
	background: #f0f0f0;
	padding: 25px;
	margin: 0 0 30px 0;
}
.section-content .region-sidebar-first .view-id-in_the_press .views-field-field-date {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 10px 0;
} 
.section-content .region-sidebar-first .view-id-in_the_press .views-field-title a {
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #001f44;
	text-decoration: none;
	margin: 0 0 10px 0;
} 
.section-content .region-sidebar-first .view-id-in_the_press .views-field-body p {
	line-height: 21px;
	margin: 0 0 10px 0;
}
.section-content .region-sidebar-first .view-id-in_the_press .view-footer {
	text-align: right;
}
.section-content .region-sidebar-first .view-id-in_the_press .view-footer a.read-more {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #001f44;
}

/* German Sidebar Press */

.section-content .region-sidebar-first .view-german-news {
	background: #f0f0f0;
	padding: 25px;
	margin: 0 0 30px 0;
}
.section-content .region-sidebar-first .view-german-news .views-field-field-date {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 10px 0;
} 
.section-content .region-sidebar-first .view-german-news .views-field-title a {
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #001f44;
	text-decoration: none;
	margin: 0 0 10px 0;
} 
.section-content .region-sidebar-first .view-german-news .views-field-body p {
	line-height: 21px;
	margin: 0 0 10px 0;
}
.section-content .region-sidebar-first .view-german-news .view-footer {
	text-align: right;
}
.section-content .region-sidebar-first .view-german-news .view-footer a.read-more {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #001f44;
}

.section-content .view-testimonial {
	background: #f0f0f0;
	padding: 15px;
}
.section-content .view-testimonial .start-quote {
	display: block;
	background: url(../img/start-quote.jpg) left top no-repeat ;
	height: 20px;
}
.section-content .view-testimonial .end-quote {
	display: block;
	background: url(../img/end-quote.jpg) right bottom no-repeat ;
	height: 20px;
}
.section-content .view-testimonial .views-row {
	margin: 0 20px;
}
.section-content .view-testimonial .views-field-field-testimonial-text {
	color: #001f44;
	line-height: 24px;
	margin: 0 0 10px 0;
}
.section-content .view-testimonial .views-field-field-testimonial-name {
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}
.section-content .view-testimonial .views-field-field-testimonial-company
{
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	font-style: italic;
	text-align: right;
	text-transform: uppercase;
}
 
/* Content Styles */

 .section-content {
	color: #001f44;
}
.section-content .region-content .field-name-field-banner-image {
	margin: 0 0 30px 0;
}
.section-content .region-content .field-name-field-page-title .field-item {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	margin: 0 0 15px 0;
}
.section-content .region-content .views-field-title,
.section-content .region-content .views-field-title a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	font-weight: bold;
	line-height: 26px;
	margin: 0 0 5px 0;
	color: #001f44;
}

.section-content .region-content .draggable .views-field-title a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: boldl;
	line-height: 20px;
	margin: 0;
	color: #001f44;
}

.section-content .region-content .field-name-body {
	margin: 10px 0 0 0;
}
 
/*---=== Footer Styles ===---*/
  
/* Footer Styles */
  
.zone-footer-wrapper {
	background: #AADCEC;
	margin: 30px 0 0 0;
	padding: 30px 0 50px 0;
} 
.zone-footer .block-menu-block .block-title a {
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	color: #002044;
}
.zone-footer .block-menu-block .content .menu-block-wrapper ul li {	
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
.zone-footer .block-menu-block .content .menu-block-wrapper a {
	font-size: 12px;
	text-decoration: none;
	color: #002044;
}
  
/* Footer2 Styles */

.zone-footer2-wrapper {
	background: #AADCEC;
} 
.zone-footer2 .region-footer-social a img {
	margin: 0 25px 0 0;
}


/* Browser Fixes */

/*---=== Lightbox Style ===---*/

.views-field-field-gated-content .inline.cboxElement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.views-field-field-lightbox .external.cboxElement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
}

/*---=== Calculator Styles ===---*/

.page-node-3 h1 {
	text-decoration: none;
	font-size: 20px;
	font-weight: normal;
	color: #003366;
	margin-bottom: 5px;
}
.page-node-3 h2 {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #0066cc;
	display: inline;
}    
.page-node-3 h4 {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #0066cc;
	display: inline;
	padding-bottom:2px;
}
.page-node-3 .simpletablefullwidth
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
.page-node-3 #graph_legend li
{
	display: inline;
	list-style-type: none;
	font-family: arial;
	font-size: 9px;
	float: left;

}
.page-node-3 #build_legend li
{
	display: inline;
	list-style-type: none;
	font-family: arial;
	font-size: 9px;
	float: left;

}
.page-node-3 #comparison_legend li
{
	display: inline;
	list-style-type: none;
	margin-top: 5px;
	font-family: arial;
	font-size: 9px;
	float: left;
}
.page-node-3 label
{
	width: 160px;
	font-family: arial;
	font-size: 10px;
	color: #666666;
	float: left;
}
.page-node-3 citation
{
	font-family: arial;
	font-size: 10px;
	color: #666666;
}
.page-node-3 .legendspace
{
	width: 29px;
}
.page-node-3 .simpletable
{
	padding: 0px;
	margin: 0px;
}
.page-node-3 .millionsspace
{
	width: 7px;
}


/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

.search-info {
	display: none;
}

#colorbox #inline_content form {
	height: 200px !important;
}

#colorbox #inline_content .cbox-form-wrap {
	margin: 10px auto;
	width: 300px;
	text-align: left;
}
#colorbox #inline_content .cbox-form-wrap label {
	color: #001f44;
	font-size: 16px;
	font-weight: bold;
}
#colorbox #inline_content .cbox-form-wrap input {
	width: 300px;
	padding: 5px;
}


#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxTopLeft{width:14px; height:14px; background:url(../img/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(../img/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(../img/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../img/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(../img/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(../img/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(../img/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(../img/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible;  position:absolute; bottom:-29px; background:url(../img/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}

        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}
		

/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {

    /* required settings */
    position:relative;
    overflow:hidden;
    width: 940px;
    height:120px;
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
	padding: 10px;
}

/* single scrollable item */
.section-content .zone-home3 .scrollable img {
    float:left;
    margin:20px 5px 20px 21px;
    padding:2px;
	margin: 10px;
    width:100px;
    height:75px;
}

/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}